Subject: Correction on ARC

From: "Huynh, An-Ni (Anni)" <[email-masked]>
Date: Tue, 27 Feb 2001 22:02:26 -0500

Oops,  I type too fast.  Some words are  left out.
Correction is highlighted.

Anni

	------------
> *	Alarm Suppression:
>
>       1. arc MIB requirement is based on the M.3100 Amendment 3.  But I
> have not intention to
>       translate directly from the CMIP model.  It will not scale.
>
>       2.  Not all devices are mandatory to support ARC.  In that case,
> arcTable is not required.
>
>       3.  Even the device support ARC.  I assume that ARC is NOT exerciced
>
>           or applicable for all managed entities and/or all alarm types.
> Therefore,
>
>       *** No entry means no alarm suppression, i.e. alarm (1) is implied.
>       *** To exercice ARC, one entry per resouce and per alarmtype.
>
	      However,  for each resource controled by the arcState, I would
like to be able to specify
	      a subset of  alarmtypes, or all alarms, or all alarms except
a,b,c, etc...

>       4.  ProbableCause as defined in X.733 is not the good choice for
> arcAlarmtype.
>            Need better definition of ProbableCause or AlarmType.
>
>
Anni